Package org.apache.solr.common

# Class ConfigNode.Helpers

java.lang.Object
org.apache.solr.common.ConfigNode.Helpers

Enclosing interface:
  `ConfigNode`

public static class ConfigNode.Helpers extends Object

## Constructor Summary

Constructors
Constructor
Description
`Helpers()`

## Method Summary

Modifier and Type
Method
Description
`static Predicate<ConfigNode>`
`at(int i)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Helpers

public Helpers()

## Method Details

### at

public static Predicate<ConfigNode> at(int i)